/* Mouse */
.stiCloudReportsWebClientToolButton_Mouse {    
    height: 26px;
	min-width: 26px;
    white-space: nowrap;
	border: 0px;
    color: @ClientNavigatorToolbarFontColor;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiCloudReportsWebClientToolButtonOver_Mouse {
	height: 26px;
	min-width: 26px;
	white-space: nowrap;
    background: @ClientNavigatorToolbarButtonOverBackgroundColor;
    color: @ClientNavigatorToolbarFontColor;
	border: 0px;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiCloudReportsWebClientToolButtonSelected_Mouse {
    height: 26px;
    min-width: 26px;
	white-space: nowrap;
    background: @ClientNavigatorToolbarButtonSelectedBackgroundColor;
    color: @ClientNavigatorFontColor;
	border: 0px;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiCloudReportsWebClientToolButtonDisabled_Mouse {
    height: 26px;
    min-width: 26px;
	white-space: nowrap;
    color: @ClientNavigatorFontDisabledColor;
	border: 0px;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

/* Touch */
.stiCloudReportsWebClientToolButton_Touch {    
    height: 28px;
    min-width: 28px;
	white-space: nowrap;
	border: 0px;
    color: @ClientNavigatorToolbarFontColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientToolButtonOver_Touch {
	height: 28px;
	min-width: 28px;
	white-space: nowrap;
    background: @ClientNavigatorToolbarButtonOverBackgroundColor;
    color: @ClientNavigatorToolbarFontColor;
	border: 0px;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientToolButtonSelected_Touch {
    height: 28px;
    min-width: 28px;
	white-space: nowrap;
    background: @ClientNavigatorToolbarButtonSelectedBackgroundColor;
    color: @ClientNavigatorFontColor;
	border: 0px;
	cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientToolButtonDisabled_Touch {
    height: 28px;
    min-width: 28px;
	white-space: nowrap;
    color: @ClientNavigatorFontDisabledColor;
	border: 0px;
	cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}